# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.27

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB

CXX_INCLUDES = -I/repos/aburn/usr/include/aftr -I/repos/aburn/usr/include/external -isystem /repos/VimbaX_2023-1/api/include -isystem /usr/local/include/SDL2 -isystem /usr/local/include/eigen3 -isystem /usr/lib

CXX_FLAGS =  -fsanitize=address -fno-omit-frame-pointer -fno-common -g -std=gnu++23

